ServerEvents.recipes(event => {
  
  event.remove({id: 'aether:skyroot_barrel'})
  event.remove({id: 'aether:skyroot_beehive'})
  event.remove({id: 'aether:skyroot_cartography_table'})
  event.remove({id: 'aether:skyroot_chest'})
  event.remove({id: 'aether:skyroot_fletching_table'})
  event.remove({id: 'aether:skyroot_gravitite_jukebox'})
  event.remove({id: 'aether:skyroot_grindstone_holystone_slab'})
  event.remove({id: 'aether:skyroot_grindstone'})
  event.remove({id: 'aether:skyroot_iron_vanilla_shield'})
  event.remove({id: 'aether:skyroot_jukebox'})
  event.remove({id: 'aether:skyroot_lectern'})
  event.remove({id: 'aether:skyroot_loom'})
  event.remove({id: 'aether:skyroot_note_block'})
  event.remove({id: 'aether:skyroot_piston'})
  event.remove({id: 'aether:skyroot_smithing_table'})
  event.remove({id: 'aether:skyroot_tripwire_hook'})
  event.remove({id: 'aether:skyroot_zanite_vanilla_shield'})
  event.remove({id: 'aether:wood_zanite_vanilla_shield'})

  event.remove({id: 'ancient_aether:skyroot_smithing_table_from_zanite'})
  event.remove({id: 'ancient_aether:holystone_stonecutter_from_zanite'})
  event.remove({id: 'ancient_aether:shears_from_zanite'})

})